
####################################
# This is a makefile for mawk,
# an implementation of AWK (1988).
####################################
#
#

CC = cc
CFLAGS = -g -Wall -O0 -I../.. -DSIZE_T_TYPES_H -fPIC

O=rexp.o rexp0.o rexp1.o rexp2.o rexp3.o rexpdb.o
DB=rexpdb.o

all : $(O)
	@cat </dev/null > .done

debug : $(O) $(DB)
	@cat </dev/null > .done

$(O) : rexp.h

clean :
	rm -f *.o .done
